PT BIA - Feature #3817

Implementasi Kondisi Backdate di Flow Overtime
08/27/2025 02:11 PM - Mr Ikmal

Status: Assigned Start date: 08/27/2025
Priority: Normal Due date: 09/01/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk implementasi flow Backdate (pengajuan overtime mundur/yang sudah terjadi) pada Overtime BIA.
Backdate ini mengacu pada workflow MD_Overtime, yaitu pengajuan overtime dengan tanggal mundur. Dalam kondisi ini, terdapat

skenario approval DS 1-6 (maksimal 6, bisa kurang, tetapi tidak boleh lebih)

Untuk case lainnya, saya sudah menyiapkan contoh data approval yang tidak lengkap, misalnya hanya memiliki DS1, DS2, lalu
langsung ke DS5. Data ini dapat dijadikan acuan jika terdapat karyawan dengan kondisi seperti DS1 dan DS2 ada, tetapi DS3, DS4,

dan DS6 tidak ada

Contoh EmployeelD: 07080012 — Ristiyani
Terima kasih.

PORT DEV : http:/remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 08/27/2025 02:12 PM - Mr Ikmal

Note:
Table MD Approver yg digunakan: CHRPICAPPROVER

#2 - 08/27/2025 02:46 PM - Kezia Pawitra Yulianti
- Due date set to 09/01/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
